# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "streamson-generator"
version = "7.0.0"
authors = ["Stepan Henek <stepan@henek.name>"]
description = "A library which integrates streamson with generators"
readme = "README.md"
keywords = ["json", "generator"]
categories = ["parsing"]
license = "MIT"
repository = "https://github.com/shenek/streamson"
[dependencies.streamson-lib]
version = "7.0.0"
[badges.maintenance]
status = "actively-developed"
